RubyGems Navigation menu

safe-me 0.9.0

Add typechecking whenever you need it, without messing up your class files.

Gemfile
          gem 'safe-me', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install safe-me -v 0.9.0
  
  
  
  
  
  
  

Authors:

  • Dario Rexin

Owners:

Total downloads 4,774

For this version 1,167

Required Ruby Version: None

Links:

Versions:

  1. 0.9.3 - November 8, 2010 (8 KB)
  2. 0.9.2 - October 23, 2010 (8 KB)
  3. 0.9.1 - October 22, 2010 (8 KB)
  4. 0.9.0 - October 21, 2010 (7.5 KB)

Development Dependencies: